vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004565

Drupal 用 Google Site Search モジュールにおけるクロスサイトスクリプティングの脆弱性

N/A
2013/10/10 17:48
CVE-2013-4384
JVNDB-2013-004565
Drupal 用 Google Site Search モジュールにおけるクロスサイトスクリプティングの脆弱性
概要
Drupal 用 Google Site Search モジュール には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
第三者により、巧妙に細工されたデータが Google API によって返されることで、任意の Web スクリプトまたは HTML を挿入される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 4.3
CVECVE-2013-4384
公表日2013/09/18 00:00
登録日2013/10/10 17:48
更新日2013/10/10 17:48
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。